{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk-2.4.1.1.1663094765.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk-2.4.1.1.1663094765.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "3763167a59d497ae0c1b35e14ccd3651bdac1662aca603de99ed3c802bf79d7d",
      "size_in_bytes": 1962
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk-2.4.1.1.1663094765.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "60c31976465f25f311a7e888227c7c42c220c263be57aa6a0cdbae6cb4ba0c31",
      "size_in_bytes": 2287
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk-2.4.1.1.1663094765.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk-2.4.1.1.1663094765.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "6dbd8eb7db1c7251ca30e2c310763a076b227163a0ba08c529a26c4fbbf0310a",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk-2.4.1.1.1663094765.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "e9d6b653fb8dbe49857e9127667b3d4e1aaa1eadc65d1cdfb3d1a07e940ba6d5",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk-2.4.1.1.1663094765.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f5931f7073532c988764affceebd9e726e99cd05ad1f1e9eacdfbfe1d8af4f66",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk-2.4.1.1.1663094765.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "eb407f37508cf478298bbbeb4211e8222cbed7e9f564fd62112ee5c04922928b",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/__init__.py",
      "path_type": "hardlink",
      "sha256": "ba023b538cf99d4da44e7aae525c8df1c3ef54db779f2cc0c7d9a6a4a7d0de2b",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1ee52fdbbbff1be23a06622924cd3de9d0d5a0a180c33cecc503e19f68e59b9d",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8470b94470e8d32aee792c05916ba65687462a0349e923402c779dfce71c07d7",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/grammemes.json",
      "path_type": "hardlink",
      "sha256": "066843c208fda7ec644b76d0389ab9b5bca554367ec254fe2ac3fcf3ecf1e66a",
      "size_in_bytes": 6866
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/gramtab-opencorpora-ext.json",
      "path_type": "hardlink",
      "sha256": "1bf180ab9adcf1c836ea756e77a17d67a71ad33303f7ac509f3dc9c9f591e361",
      "size_in_bytes": 117210
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/gramtab-opencorpora-int.json",
      "path_type": "hardlink",
      "sha256": "cd3f047f495b3eacec40bfbbb4ea3e940391d9e363b4ee308738c5eae9332986",
      "size_in_bytes": 128072
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/meta.json",
      "path_type": "hardlink",
      "sha256": "69e631e6e5809982c8e4a542fff148e99eb8cd2a2b3860c0c89b941b4c1b1de1",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/paradigms.array",
      "path_type": "hardlink",
      "sha256": "39492d2808dbb328a045acee88a84338095dfba3468aafbe9e4ce9c3acdc9a68",
      "size_in_bytes": 503944
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/prediction-suffixes-0.dawg",
      "path_type": "hardlink",
      "sha256": "916b4ca31d2422d15ebd7080f167e24afe0d17968a6aaff6ef3eaddf8d904bb7",
      "size_in_bytes": 5082632
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/prediction-suffixes-1.dawg",
      "path_type": "hardlink",
      "sha256": "e313a393a07ae6b2455a8f6ecc88be22e6d8c38aaf30652d3c7072bb38508a66",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/prediction-suffixes-2.dawg",
      "path_type": "hardlink",
      "sha256": "e313a393a07ae6b2455a8f6ecc88be22e6d8c38aaf30652d3c7072bb38508a66",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/prediction-suffixes-3.dawg",
      "path_type": "hardlink",
      "sha256": "e313a393a07ae6b2455a8f6ecc88be22e6d8c38aaf30652d3c7072bb38508a66",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/suffixes.json",
      "path_type": "hardlink",
      "sha256": "31cf450288b42aa286c9f294be8a0273de52ac553707ddf40fcacf3e1500f36a",
      "size_in_bytes": 266126
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/data/words.dawg",
      "path_type": "hardlink",
      "sha256": "bd3e446bdaad7b0517cece77f6b20a3540b152971f26038a050cab1e296c8526",
      "size_in_bytes": 8486408
    },
    {
      "_path": "lib/python3.8/site-packages/pymorphy3_dicts_uk/version.py",
      "path_type": "hardlink",
      "sha256": "5934fdad8f3ed3cf844d95361cb0cb69a4be6ea3821f868e0678be25a8e862cb",
      "size_in_bytes": 23
    }
  ],
  "paths_version": 1
}